a  {
   text-decoration: none;
   color: #000000;
}

a ins  {
   text-decoration: none;
}

#id50whyday2pillb a,
#id51homeb a,
#id27retailersb a,
#id25contactb a,
#id66contactb a,
#id48orderb a,
#id28whyday2pillb a,
#id70homeb a,
#id69whyday2pillb a,
#id29homeb a,
#id47contactb a,
#id68retailersb a,
#id67orderb a,
#id26orderb a,
#id49retailersb a  {
   background-repeat: no-repeat;
   display: block;
   height: 40px;
   background-position: 0% 0px;
   font-size: 40px;
   line-height: 40px;
}

#id22descriptiontext p,
#id44descriptiontext p,
#id64descriptiontext p  {
   font: 15px/18px Verdana;
   margin: 0px;
   padding-bottom: 17px;
   text-align: left;
   color: #FFFFFF;
}

#id69whyday2pillb,
#id28whyday2pillb,
#id50whyday2pillb  {
   visibility: visible;
   position: absolute;
   left: 156px;
   top: 258px;
   z-index: 5;
   width: 227px;
   height: 40px;
}

#id76ordertwob a,
#id57ordertwob a,
#id35ordertwob a  {
   background: url(indexmedia/id76ordertwob.jpg) no-repeat 0% 0px;
   display: block;
   height: 83px;
   width: 231px;
   font-size: 83px;
   line-height: 83px;
}

#id68retailersb,
#id49retailersb,
#id27retailersb  {
   visibility: visible;
   position: absolute;
   left: 383px;
   top: 258px;
   z-index: 4;
   width: 177px;
   height: 40px;
}

#id62background,
#id40background,
#id19background  {
   margin: 0px auto 0px auto;
   visibility: visible;
   height: 1000px;
   width: 900px;
   position: relative;
   background-repeat: no-repeat;
}

#id57ordertwob,
#id35ordertwob,
#id76ordertwob  {
   visibility: visible;
   position: absolute;
   left: 45px;
   top: 885px;
   z-index: 2;
   width: 231px;
   height: 83px;
}

#id60orderb a,
#id38orderb a,
#id79orderb a  {
   background-repeat: no-repeat;
   display: block;
   height: 61px;
   width: 231px;
   background-position: 0% 0px;
   font-size: 61px;
   line-height: 61px;
}

#id25contactb,
#id66contactb,
#id47contactb  {
   visibility: visible;
   position: absolute;
   left: 715px;
   top: 258px;
   z-index: 2;
   width: 167px;
   height: 40px;
}

#id22descriptiontext,
#id44descriptiontext  {
   visibility: visible;
   position: absolute;
   left: 321px;
   top: 767px;
   z-index: 2;
   width: 512px;
}

#id63logob a,
#id41logob a,
#id20logob a  {
   background: url(indexmedia/id63logob.jpg) no-repeat 0% 0px;
   display: block;
   height: 258px;
   width: 374px;
   font-size: 258px;
   line-height: 258px;
}

#id60orderb,
#id38orderb,
#id79orderb  {
   visibility: visible;
   position: absolute;
   left: 632px;
   top: 0px;
   width: 231px;
   height: 61px;
}

#id48orderb,
#id67orderb,
#id26orderb  {
   visibility: visible;
   position: absolute;
   left: 560px;
   top: 258px;
   z-index: 3;
   width: 155px;
   height: 40px;
}

#retailerstext p,
#whychoosetext p  {
   font: 18px/22px Verdana;
   margin: 0px;
   padding-bottom: 14px;
   text-align: left;
   color: #FFFFFF;
}

#id20logob,
#id41logob,
#id63logob  {
   visibility: visible;
   position: absolute;
   left: 18px;
   top: 0px;
   z-index: 2;
   width: 374px;
   height: 258px;
}

#id78layer5copy2,
#id37layer5copy2  {
   background: url(indexmedia/id78layer5copy2.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 653px;
   top: 42px;
   z-index: 2;
   width: 34px;
   height: 20px;
}

#id51homeb,
#id29homeb,
#id70homeb  {
   visibility: visible;
   position: absolute;
   left: 19px;
   top: 258px;
   z-index: 6;
   width: 139px;
   height: 40px;
}

#id21layer1,
#id42layer1,
#layer2  {
   visibility: visible;
   position: absolute;
   left: 36px;
   top: 319px;
   width: 352px;
   height: 271px;
   background-repeat: no-repeat;
}

#whychoosetext,
#retailerstext  {
   visibility: visible;
   position: absolute;
   left: 404px;
   z-index: 2;
   width: 459px;
}

#id69whyday2pillb a  {
   width: 227px;
   background-image: url(indexmedia/id69whyday2pillb.jpg);
}

#id50whyday2pillb a  {
   width: 227px;
   background-image: url(indexmedia/id69whyday2pillb.jpg);
}

#id28whyday2pillb a  {
   width: 227px;
   background-image: url(indexmedia/id69whyday2pillb.jpg);
}

#id49retailersb a  {
   width: 177px;
   background-image: url(indexmedia/id68retailersb.jpg);
}

#id68retailersb a  {
   width: 177px;
   background-image: url(indexmedia/id68retailersb.jpg);
}

#id27retailersb a  {
   width: 177px;
   background-image: url(indexmedia/id68retailersb.jpg);
}

#id47contactb a  {
   width: 167px;
   background-image: url(indexmedia/id66contactb.jpg);
}

#id25contactb a  {
   width: 167px;
   background-image: url(indexmedia/id66contactb.jpg);
}

#id40background  {
   background-image: url(retailersmedia/id40background.jpg);
}

#id66contactb a  {
   width: 167px;
   background-image: url(indexmedia/id66contactb.jpg);
}

#id62background  {
   background-image: url(indexmedia/id62background.jpg);
}

#id19background  {
   background-image: url(whyday2pillmedia/id19background.jpg);
}

#retailerstext  {
   top: 326px;
}

#whychoosetext  {
   top: 327px;
}

#id67orderb a  {
   width: 155px;
   background-image: url(indexmedia/id67orderb.jpg);
}

#id48orderb a  {
   width: 155px;
   background-image: url(indexmedia/id67orderb.jpg);
}

#id38orderb a  {
   background-image: url(indexmedia/id79orderb.jpg);
}

#id60orderb a  {
   background-image: url(retailersmedia/id60orderb.jpg);
}

#id79orderb a  {
   background-image: url(indexmedia/id79orderb.jpg);
}

#id26orderb a  {
   width: 155px;
   background-image: url(indexmedia/id67orderb.jpg);
}

#id29homeb a  {
   width: 139px;
   background-image: url(indexmedia/id70homeb.jpg);
}

#id70homeb a  {
   width: 139px;
   background-image: url(indexmedia/id70homeb.jpg);
}

#id51homeb a  {
   width: 139px;
   background-image: url(indexmedia/id70homeb.jpg);
}

#id38orderb  {
   z-index: 3;
}

#id42layer1  {
   background-image: url(retailersmedia/id42layer1.jpg);
   z-index: 2;
}

#id79orderb  {
   z-index: 3;
}

#id60orderb  {
   z-index: 2;
}

#id21layer1  {
   background-image: url(retailersmedia/id42layer1.jpg);
   z-index: 2;
}

#layer2  {
   background-image: url(retailersmedia/layer2.jpg);
   z-index: 3;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #030303;
}

